<?xml version="1.0" encoding="UTF-8"?>
<jcr:root xmlns:sling="http://sling.apache.org/jcr/sling/1.0" xmlns:cq="http://www.day.com/jcr/cq/1.0" xmlns:jcr="http://www.jcp.org/jcr/1.0" xmlns:nt="http://www.jcp.org/jcr/nt/1.0"
    jcr:primaryType="cq:Page">
    <jcr:content
        cq:deviceGroups="[mobile/groups/responsive]"
        cq:lastModified="{Date}2017-12-07T16:50:03.215+05:30"
        cq:lastModifiedBy="admin"
        cq:template="/conf/aem-vilt/settings/wcm/templates/spa-app-template"
        jcr:primaryType="cq:PageContent"
        sling:resourceType="aem-vilt/components/spa">
        <root
            jcr:primaryType="nt:unstructured"
            sling:resourceType="wcm/foundation/components/responsivegrid"/>
        <cq:responsive jcr:primaryType="nt:unstructured"/>
    </jcr:content>
</jcr:root>
